=== regress/eqn/define/Makefile ===
# $OpenBSD: Makefile,v 1.1 2015/01/28 21:10:28 schwarze Exp $

REGRESS_TARGETS	 = font infinite invalid quoted
LINT_TARGETS	 = infinite invalid

.include <bsd.regress.mk>
