=== regress/eqn/unary/Makefile ===
# $OpenBSD: Makefile,v 1.1.1.1 2015/01/01 12:53:46 schwarze Exp $

REGRESS_TARGETS	 = bold diacrit sqrt
HTML_TARGETS	 = bold diacrit sqrt

.include <bsd.regress.mk>
