=== regress/man/HP/Makefile ===
# $OpenBSD: Makefile,v 1.3 2019/01/06 04:41:15 schwarze Exp $

REGRESS_TARGETS = break literal macrotag manyargs spacing
HTML_TARGETS	= literal

.include <bsd.regress.mk>
