=== regress/man/IP/Makefile ===
# $OpenBSD: Makefile,v 1.9 2019/01/06 04:41:15 schwarze Exp $

REGRESS_TARGETS = empty literal longhead manyargs spacing width
LINT_TARGETS	= empty
HTML_TARGETS	= literal

.include <bsd.regress.mk>
