=== regress/man/PD/Makefile ===
# $OpenBSD: Makefile,v 1.3 2015/03/20 14:47:20 schwarze Exp $

REGRESS_TARGETS	 = args nextline spacing
LINT_TARGETS	 = args

.include <bsd.regress.mk>
