=== regress/mdoc/At/Makefile ===
# $OpenBSD: Makefile,v 1.2 2014/07/05 12:33:54 schwarze Exp $

REGRESS_TARGETS	= invalid
LINT_TARGETS	= invalid

.include <bsd.regress.mk>
