=== debian/changelog ===
mdocml (1.14.5-1) unstable; urgency=medium

  [Bdale Garbee]
  * merge proposed NMU content with work on new upstream version 

  [Michael Stapelberg]
  * New upstream version 1.14.5
  * cherry-pick assertion fix from discuss@mandoc.bsd.lv mailing list

  [Francisco Vilmar Cardoso Ruviaro]
  * Add debian/patches/fix-ftbfs-with-gcc-10.patch,
    thanks to Ivo De Decker <ivodd@debian.org>. (Closes: #957527)
  * Update debian/rules to fix FTCBFS.

 -- Bdale Garbee <bdale@gag.com>  Tue, 16 Feb 2021 14:09:53 -0700
