=== regress/char/Makefile ===
# $OpenBSD: Makefile,v 1.9 2014/06/20 18:27:51 schwarze Exp $

SUBDIR = accent bar hyphen space unicode N

.include "../Makefile.sub"
.include <bsd.subdir.mk>
