=== regress/eqn/delim/Makefile ===
# $OpenBSD: Makefile,v 1.3 2020/01/08 12:09:14 schwarze Exp $

REGRESS_TARGETS	 = basic
UTF8_TARGETS	 = basic
GOPTS		 = -e
SKIP_GROFF	 =

.include <bsd.regress.mk>
