=== regress/man/BI/Makefile ===
# $OpenBSD: Makefile,v 1.3 2015/04/06 22:06:06 schwarze Exp $

REGRESS_TARGETS	 = emptyargs literal

.include <bsd.regress.mk>
