=== regress/man/EX/Makefile ===
# $OpenBSD: Makefile,v 1.1 2012/06/02 20:07:09 schwarze Exp $

REGRESS_TARGETS=spacing nested args

.include <bsd.regress.mk>
