=== regress/man/OP/Makefile ===
# $OpenBSD: Makefile,v 1.1 2015/02/06 11:54:03 schwarze Exp $

REGRESS_TARGETS	 = args
LINT_TARGETS	 = args

.include <bsd.regress.mk>
