=== regress/man/RS/Makefile ===
# $OpenBSD: Makefile,v 1.14 2019/01/06 04:41:15 schwarze Exp $

REGRESS_TARGETS	 = an-margin breaking broken empty literal lonelyRE
REGRESS_TARGETS	+= nested noRE nowidth paragraph REarg width
LINT_TARGETS	 = empty lonelyRE noRE REarg
HTML_TARGETS	 = literal paragraph

.include <bsd.regress.mk>
