=== regress/man/SS/Makefile ===
--- 
+++ 
@@ -1,8 +1,9 @@
-# $OpenBSD: Makefile,v 1.4 2019/01/06 04:41:15 schwarze Exp $
+# $OpenBSD: Makefile,v 1.6 2020/04/04 20:23:07 schwarze Exp $
 
-REGRESS_TARGETS	= broken broken_eline longarg noarg paragraph
+REGRESS_TARGETS	= broken broken_eline longarg noarg paragraph vert
 LINT_TARGETS	= broken broken_eline noarg
 HTML_TARGETS	= paragraph
+TAG_TARGETS	= paragraph
 
 # groff-1.22.3 defects:
 # - .SS without args just before EOF causes two additional blank lines.
