=== debian/changelog ===
mdocml (1.14.6-4) unstable; urgency=low

  * d/control: use my @debian.org email address
  * d/copyright: add debian/* stanza
  * d/README.source: document packaging workflow

 -- Andrea Pappacoda <tachi@debian.org>  Wed, 16 Apr 2025 11:10:00 +0200

mdocml (1.14.6-3) unstable; urgency=medium

  * test-recvmsg.c: pass non-null to recvmsg.
    Fixes build failure on Hurd (Closes: #1086138)

 -- Andrea Pappacoda <andrea@pappacoda.it>  Thu, 05 Dec 2024 00:08:33 +0100

mdocml (1.14.6-2) unstable; urgency=low

  * d/control: set myself as the Maintainer.
    I'm taking over maintenance of the mdocml package after talking with
    Michael Stapelberg, the former maintainer. Thanks for all your work,
    Michael!
  * d/rules: write configure.local during build instead of using patch.
    Apart from being easier to handle, this allows populating fields
    dynamically depending on the build environment.
  * d/rules: run distclean and clean test files (Closes: #1048837)
  * d/rules: install manuals in mdoc format (Closes: #1022809)
  * d/control: mark mandoc Multi-Arch: foreign (Closes: #951560)
  * d/rules: use "pager" as the default pager (Closes: #994024)
  * d/upstream: add upstream metadata
  * Build and ship libmandoc library in libmandoc-dev package (Closes: #1082765)

 -- Andrea Pappacoda <andrea@pappacoda.it>  Thu, 26 Sep 2024 22:16:52 +0200

mdocml (1.14.6-1) unstable; urgency=medium

  * New upstream version 1.14.6
  * drop patches merged upstream

 -- Michael Stapelberg <stapelberg@debian.org>  Sat, 25 Sep 2021 13:52:31 +0000
