=== debian/control ===
Source: mdocml
Section: doc
Priority: optional
Maintainer: Andrea Pappacoda <tachi@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dpkg-build-api (= 1),
 zlib1g-dev,
Standards-Version: 4.7.2
Homepage: https://mandoc.bsd.lv
Vcs-Git: https://salsa.debian.org/debian/mdocml.git
Vcs-Browser: https://salsa.debian.org/debian/mdocml
X-Style: black

Package: mandoc
Architecture: any
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: BSD manpage compiler toolset
 mandoc is a suite of tools compiling mdoc, the roff macro language of choice
 for BSD manual pages, and man, the predominant historical language for UNIX
 manuals. It is small, ISO C, ISC-licensed, and quite fast. The main component
 of the toolset is the mandoc utility program, based on the libmandoc
 validating compiler, to format output for UNIX terminals (with support for
 wide-character locales), XHTML, HTML, PostScript, and PDF.

Package: libmandoc-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
Description: BSD manpage compiler toolset - library
 mandoc is a suite of tools compiling mdoc, the roff macro language of choice
 for BSD manual pages, and man, the predominant historical language for UNIX
 manuals. It is small, ISO C, ISC-licensed, and quite fast. The main component
 of the toolset is the mandoc utility program, based on the libmandoc
 validating compiler, to format output for UNIX terminals (with support for
 wide-character locales), XHTML, HTML, PostScript, and PDF.
 .
 This package contains the libmandoc static library, which can be used to
 embed mandoc in other programs.
