=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/buildflags.mk
include /usr/share/dpkg/buildtools.mk
include /usr/share/dpkg/vendor.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

execute_before_dh_auto_configure:
	printf '%s\n' \
		'OSNAME="$(DEB_VENDOR)"' \
		'AR="$(AR)"' \
		'CC="$(CC)"' \
		'CFLAGS="$(CFLAGS)"' \
		'CPPFLAGS="$(CPPFLAGS)"' \
		'LDFLAGS="$(LDFLAGS)"' \
		'BUILD_CATMAN=1' \
		'BUILD_DB=0' \
		'INSTALL_LIBMANDOC=1' \
		'HAVE_WCHAR=1' \
		'PREFIX=/usr' \
		'LIBDIR="$${PREFIX}/lib/$(DEB_HOST_MULTIARCH)"' \
		'MANDIR="$${PREFIX}/share/man"' \
		'EXAMPLEDIR="$${PREFIX}/share/doc/mandoc"' \
		'BINM_APROPOS=mapropos' \
		'BINM_CATMAN=mcatman' \
		'BINM_MAN=mman' \
		'BINM_SOELIM=msoelim' \
		'BINM_WHATIS=mwhatis' \
		'BINM_PAGER=pager' \
		'MANM_MAN="mandoc_man"' \
		'MANM_MDOC="mandoc_mdoc"' \
		'MANM_ROFF="mandoc_roff"' \
		'MANM_EQN="mandoc_eqn"' \
		'MANM_TBL="mandoc_tbl"' \
		'INSTALL_PROGRAM="$${INSTALL} -m 0755"' \
		'INSTALL_LIB="$${INSTALL} -m 0644"' \
		'INSTALL_MAN="$${INSTALL} -m 0644"' \
		'INSTALL_DATA="$${INSTALL} -m 0644"' \
		'LN="ln -sf"' \
		> configure.local

override_dh_auto_clean:
	$(RM) configure.local
	[ ! -f Makefile.local ] || $(MAKE) distclean

override_dh_installchangelogs:
	dh_installchangelogs NEWS

# Needed to install mandoc.db into the correct directory
override_dh_installman:
	dh_installman --language=C

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	(cd regress && ./regress.pl . all clean)
endif
